@charset "UTF-8";

/*----------------------------------------------------------------
	clearfix
----------------------------------------------------------------*/
#step-list .inner, #faq .inner {
  *zoom: 1;
}

#step-list .inner:after, #faq .inner:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}

/*----------------------------------------------------------------
	reset
----------------------------------------------------------------*/
@charset "utf-8";
/* created 2014.10.15 */
a,abbr,address,article,aside,audio,b,blockquote,body,canvas,caption,cite,code,dd,del,details,dfn,div,dl,dt,em,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,p,pre,q,samp,section,small,span,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,ul,var,video {margin: 0;padding: 0;outline: 0;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display: block;}
abbr[title], dfn[title] {border-bottom: 1px dotted;cursor: help;}
address,caption,cite,code,dfn,th,var {font-style: normal;font-weight: normal;}
body { font-size:13px;line-height:1;-webkit-text-size-adjust:100%; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}
del {text-decoration: line-through;}
ins {background-color: #ff9;color: #000;text-decoration: none;}
mark {background-color: #ff0;color: #000;}
table {border-collapse: collapse;border-spacing: 0;}
caption,th {text-align: left;}
fieldset,img {border: 0;}
ol,ul {list-style: none;}
input, textarea, select {font-family: inherit;font-weight: inherit;font-size: 100%;}
h1,h2,h3,h4,h5,h6 {font-size: 100%;}
hr {display: block;height: 1px;border: 0;border-top: 1px solid #ccc;}
img {vertical-align: top;}
p {font-size: 81.25%;margin: 0 0 10px;padding: 0;}

/*----------------------------------------------------------------
	structure
----------------------------------------------------------------*/
body {
	font-family: "ＭＳ Ｐゴシック",Verdana,Arial,sans-serif;
	line-height:1.4;
}
p {
	font-size: 13px;
	margin: 0 0 10px;
	padding: 0;
}

/* header
----------------------------------------------- */
	#str-header {
		width: 950px;
		margin:auto;
	}
body header {
	width:100%;
	background: #BF0000;
}
header .inner{
	width: 950px;
	margin: 0 auto;
	position:relative;
}

header .inner p#ci{
	position: absolute;
	top: 14px;
	left:37px;
	z-index: 100;
}
header .inner #logo{
	position: absolute;
	top: 14px;
	left:37px;
	z-index: 100;
}
header h1.hdg-l1-01 {
	text-align: center;
}
/* container
----------------------------------------------- */
.container{width:950px;margin:0 auto;}
.container h2 {
	margin: 0 0 28px;
}

/* step-list
----------------------------------------------- */
#step-list {
	margin-bottom:50px;
	padding:18px 0;
	background-color:#CCC;
}
#step-list .inner{
	width:876px;
	margin:0 auto;
	}
#step-list .mv-wide {
	width:876px;
	margin-bottom:15px;
}
#step-list .mv-link{
	float:left;
}
#step-list .mv-link li {
	margin-bottom:15px;
}

#step-list .mv-summay {
	float:right;
	width: 279px;
}
#step-list .mv-summay li {
	margin-bottom:15px;
}

/* entries
----------------------------------------------- */
div.entries200 {
	position: relative;
	padding	: 190px 0 20px;
	margin: 0 0 30px;
	border: solid 3px #FBB019;
}
div.entries200 .ttl-limit200 {
	position: absolute;
	left:-3px;
	top:-2px;
}
.entries {
	margin: 0 0 30px;
	border: solid 3px #FBB019;
}
.entries .inner {
	width: 906px;
	margin: 0 auto;
	padding: 15px 0 3px;
}
div.entries div.inner ul.visual-list li {
	text-align:center;
	margin: 0 0 40px;
}
div.entries div.inner ul.atm-support-list li {
	margin: 0 0 30px;
	text-align:center;
}
div.entries div.inner ul.atm-support-list li.list-top {
	margin: 0 0 14px;
}

/* footer
----------------------------------------------- */
body footer {
	width:950px;
	margin:0 auto!important;
}
ul.footer-menu {
	margin: 0 0 45px;
	text-align: center;
}
ul.footer-menu li {
	display: inline;
	margin: 0 8px;
	padding: 0 0 0 5px;
	white-space: nowrap;
}
#sns {
	margin:0 0 20px;
}
#sns p {
	font-size:144%;
}

address {
	line-height:1.5;
}

/*----------------------------------------------------------------
	module
----------------------------------------------------------------*/
/* link
----------------------------------------------- */
a:link,
a:active,
a:visited {
	color: #003366;
	text-decoration	: underline;
}
a:hover,
a:focus {
	color: #003366;
	text-decoration	: none;}

/* Mouseover */
a:hover img.over,
a:focus img.over {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
}

/* list
----------------------------------------------- */
/* list-note-01 */
.list-note-01 li {
	position: relative;
	padding: 0 0 0 16px;
	line-height:1.5;
}
.list-note-01 li .marker {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
}

/* list-bullet-01 */
.list-bullet-01 > li {
	padding: 0 0 0 10px;
	margin: 0 0 3px;
    position: relative;
	line-height:1.3;
}
.list-bullet-01 > li::before {
    content: "・";
    display: block;
    height: 5px;
    left: 0;
    position: absolute;
    top: 0.1em;
    width: 5px;
}
/* note
----------------------------------------------- */
.note {
	display:table;
	width:100%;
}
.note .left,
.note .right {
	display:table-cell;
}
.note .left {
	font-size: 15px;
}
.note .right {
	text-align:right;
}

/* link-form
----------------------------------------------- */
.link-form{
	margin-bottom:30px;
	position:relative;
	border-bottom: 1px solid #CCCCCC;
	padding-bottom: 25px;
}

.link-form .icon-form {
	display:block;
	position:absolute;
	left:9px;
	top:0;
}

.link-form .icon-form-free {
	display:block;
	position:absolute;
	right:9px;
	top:0;
}

.link-form .ttl-form {
	margin-bottom:15px;
}
.link-form .ttl-form li {
	margin-bottom:5px;
	text-align:center;
}
.link-form .btn-form {
	text-align:center;
}
.link-form .btn-form li {
	display:inline;
	margin:0 20px;
}
.link-form .btn-form li img {
	margin-bottom: 20px;
}
.link-form p.rules {
	text-align:center;
	margin-bottom: 0;
}
.link-form p.credit-limit {
	padding-top: 20px;
	margin-bottom:10px;
}

/* faq
----------------------------------------------- */
#faq {
	width: 950px;
	margin: 0 auto;
}
#faq h2 {
	text-align:center;
}
#faq .inner {
	background:url(/shared/images/lp-cardloan/bg_faq.gif) no-repeat 0 bottom;
	margin-bottom:15px;
}
#faq .inner dl {
	width: 467px;
}
#faq .inner dl dt {
	padding:9px;
	background: #C00000;
	line-height:1.2;
	color:#fff;
	font-size:114%;
	font-weight:bold;
}
#faq .inner dl dd {
	padding:9px;
	line-height:1.4;
}
#faq .inner dl.left {
	float: left;
}
#faq .inner dl.right{
	float: right;
}

/* rules
----------------------------------------------- */
#rules {
	border: solid 1px #C00000;
	margin: 0 0 65px;
}
#rules h2 {
	margin: 0 0 11px;
	padding:9px 0 9px 16px;
	background: #C00000;
	color: #FFF;
	font-size: 122%;
}
#rules div.entries-rules {
	width: 919px;
	margin: 0 auto;
}
#rules div.entries-rules dl dt{
	width: 418px;
	background: #C00000;
	color: #FFF;
	padding:5px 10px;
	font-weight:bold;
}
#rules div.entries-rules dl dd{
	width: 418px;
	padding	:5px 10px;
}
.link-rules {
	margin: 0 0 0.5em;
	line-height: 1.3;
}
#rules div.entries-rules p strong {
	color: #C00000;
	font-size: 122%;
}
#rules div.entries-rules h3 {
	margin: 0 0 11px;
	padding	: 9px 0 9px 16px;
	background: #C00000;
	color: #FFF;
	font-size: 122%;
}

/* table
----------------------------------------------- */
table.tblPoint {
	width: 498px;
	margin: 0 0 10px;
	line-height: 1.3;
}
table.tblPoint th,
table.tblPoint td {
	border: solid 1px #B4B4B4;
	padding	: 4px 0 2px;
}

table.tblPoint th {
	text-align: center;
	background: #CCC;
}
table.tblPoint td {
	text-align: center;
}
table.tblPoint td.point {
    padding-right: 50px;
    text-align: right;
}
#box01 {
	padding:15px 0;
	margin-bottom:20px;
	border:solid 1px #C00000;
}
#box01 .inner {
	width:920px;
	margin:0 auto;
}
#box01 inner p {
	margin-bottom:5px;
}
#box01 inner dl dt,
#box01 inner dl dd {
	padding-left:0;
	text-indent:0;
}

/*----------------------------------------------------------------
	utility
----------------------------------------------------------------*/
/* align
----------------------------------------------- */
.u-tac {text-align: center;}
.u-tar {text-align: right;}
.u-tal {text-align: left;}

/* font-color
----------------------------------------------- */
.u-text-red {color:#C51303;}

/* width
----------------------------------------------- */
.w100 {width: 100%;}
.w95 {width: 95%;}
.w90 {width: 90%;}
.w85 {width: 85%;}
.w80 {width: 80%;}
.w75 {width: 75%;}
.w70 {width: 70%;}
.w65 {width: 65%;}
.w60 {width: 60%;}
.w55 {width: 55%;}
.w50 {width: 50%;}
.w45 {width: 45%;}
.w40 {width: 40%;}
.w35 {width: 35%;}
.w30 {width: 30%;}
.w25 {width: 25%;}
.w20 {width: 20%;}
.w15 {width: 15%;}
.w10 {width: 10%;}

/* margin/padding
----------------------------------------------- */
.u-mt05 {margin-top: 5px !important;}
.u-mr05 {margin-right: 5px !important;}
.u-mb05 {margin-bottom: 5px !important;}
.u-ml05 {margin-left: 5px !important;}
.u-mt10 {margin-top: 10px !important;}
.u-mr10 {margin-right: 10px !important;}
.u-mb10 {margin-bottom: 10px !important;}
.u-ml10 {margin-left: 10px !important;}
.u-mt15 {margin-top: 15px !important;}
.u-mr15 {margin-right: 15px !important;}
.u-mb15 {margin-bottom: 15px !important;}
.u-ml15 {margin-left: 15px !important;}
.u-mt20 {margin-top: 20px !important;}
.u-mr20 {margin-right: 20px !important;}
.u-mb20 {margin-bottom: 20px !important;}
.u-ml20 {margin-left: 20px !important;}
.u-mt25 {margin-top: 25px !important;}
.u-mr25 {margin-right: 25px !important;}
.u-mb25 {margin-bottom: 25px !important;}
.u-ml25 {margin-left: 25px !important;}
.u-mt30 {margin-top: 30px !important;}
.u-mr30 {margin-right: 30px !important;}
.u-mb30 {margin-bottom: 30px !important;}
.u-ml30 {margin-left: 30px !important;}
.u-pt05 {padding-top: 5px !important;}
.u-pr05 {padding-right: 5px !important;}
.u-pb05 {padding-bottom: 5px !important;}
.u-pl05 {padding-left: 5px !important;}
.u-pt10 {padding-top: 10px !important;}
.u-pr10 {padding-right: 10px !important;}
.u-pb10 {padding-bottom: 10px !important;}
.u-pl10 {padding-left: 10px !important;}
.u-pt15 {padding-top: 15px !important;}
.u-pr15 {padding-right: 15px !important;}
.u-pb15 {padding-bottom: 15px !important;}
.u-pl15 {padding-left: 15px !important;}
.u-pt20 {padding-top: 20px !important;}
.u-pr20 {padding-right: 20px !important;}
.u-pb20 {padding-bottom: 20px !important;}
.u-pl20 {padding-left: 20px !important;}
.u-pt25 {padding-top: 25px !important;}
.u-pr25 {padding-right: 25px !important;}
.u-pb25 {padding-bottom: 25px !important;}
.u-pl25 {padding-left: 25px !important;}
.u-pt30 {padding-top: 30px !important;}
.u-pr30 {padding-right: 30px !important;}
.u-pb30 {padding-bottom: 30px !important;}
.u-pl30 {padding-left: 30px !important;}

.u-ma0a {margin: 0px auto !important;}


/*----------------------------------------------------------------
	print
----------------------------------------------------------------*/
@media print{
	* html body {
		zoom	:0.7;
	}
}

/* 201603
----------------------------------------------- */

/* 07 */
.to-ichiba {
  text-align: right;
  width: 876px;
  margin: 0 auto;
  position: absolute;
  padding: 5px;
  right: 0;
  left: 0;
}
.to-ichiba a {
	font-size: 120%;
	color: #FF0000;
}

/* 08 */
header .inner876{
	width: 876px;
	height: auto;
	margin: 0 auto;
}



/*----------------------------------------------------------------
	追加修正0825
----------------------------------------------------------------*/

.tableBox {
	margin: 0 auto;
	margin-bottom: 50px;
	}
.tableBox th {
	padding: 20px 50px;
	background: #EEE;
	}
.tableBox td {
	display: table-cell;
	width: 500px;
	padding: 0 0 0 50px;
	}
.listStl li {
	list-style:inside disc;
	}



.disabled {
  cursor: inherit;
}
.btn-form .rakutenid-btn {
  display: inline-block;
  width: 386px;
  height: 94px;
  background: url(/loan/cardloan/lp/images/link_have_id_anime.gif) no-repeat 0 0;
  text-indent: -9999px;
}
.btn-form .rakutenid-btn:hover {
  background: url(/loan/cardloan/lp/images/link_have_id_anime_ov.gif) no-repeat 0 0;
}
.btn-form .rakutenid-btn.disabled {
  background: url(/loan/cardloan/lp/images/link_have_id_anime_02_disabled.gif) no-repeat 0 0;
}
.btn-form .rakutenid-btn_02 {
  display: inline-block;
  width: 386px;
  height: 94px;
  background: url(/loan/cardloan/lp/images/link_have_id_anime_02.gif) no-repeat 0 0;
  text-indent: -9999px;
}
.btn-form .rakutenid-btn_02:hover {
  background: url(/loan/cardloan/lp/images/link_have_id_anime_02_ov.gif) no-repeat 0 0;
}
.btn-form .rakutenid-btn_02.disabled {
  background: url(/loan/cardloan/lp/images/link_have_id_anime_02_disabled.gif) no-repeat 0 0;
}
.btn-form .rakutennoid-btn {
  display: inline-block;
  width: 386px;
  height: 94px;
  background: url(/loan/cardloan/lp/images/link_have_no_anime.gif) no-repeat 0 0;
  text-indent: -9999px;
}
.btn-form .rakutennoid-btn:hover {
  background: url(/loan/cardloan/lp/images/link_have_no_anime_ov.gif) no-repeat 0 0;
}
.btn-form .rakutennoid-btn_02 {
  display: inline-block;
  width: 386px;
  height: 94px;
  background: url(/loan/cardloan/lp/images/link_have_id_no_anime_02.gif) no-repeat 0 0;
  text-indent: -9999px;
}
.btn-form .rakutennoid-btn_02:hover {
  background: url(/loan/cardloan/lp/images/link_have_id_no_anime_02_ov.gif) no-repeat 0 0;
}
.noscript {
  text-align: center;
  background: #fffbe0;
  padding: 20px;
  margin: 10px 0;
}
.noscript p {
  margin: 0;
}
.noscript p + p {
  margin-top: 10px;
}
.noscript .attention {
  font-weight: bold;
  font-size: 120%;
}

.rules {
	margin-top: 10px;
}


.container a.rank-ddt_cta_btn {
		display: block;
		    width: 460px;
		    margin: auto;
    -webkit-box-shadow: 0 1.25px 6px rgba(0,0,0,.2);
    box-shadow: 0 1.25px 6px rgba(0,0,0,.2);
    color: #fff;
    font-weight: 700;
    min-height: 56px;
    line-height: 1.25;
    padding: 15px 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #bf0000;
    text-decoration: none;
    font-size: 20px;
    border-radius: 4px;
    font-family: "ヒラギノ角ゴ Pro W3","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}

.container a.rank-ddt_cta_btn:hover {color:#fff;background-color:rgba(191,0,0,.7)}